* {
	margin:0;
	padding:0;
}
img, iframe {
	border:none;
}
ol, ul, li {
	list-style:none;
}
img, input, label, select {
	vertical-align:middle;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
body {
	font:normal 12px/1.5 Arial, ËÎÌå, Helvetica, sans-serif;
	background-color:#fff
}
a:link, a:visited {
	text-decoration:none;
	color:#000;
}
a:hover {
	text-decoration:underline;
	color:#f00;
}
.red {
	color:#f00;
}
.center {
	margin:0 auto;
}
.left {
	float:left;
}
.right {
	float:right;
}.clr {
	clear:both;
}
.w990 {
	width:1100px;
}
#top {
	width:1098px;
	height:24px;
	padding:0 0px;
	overflow:hidden;
}
#weather {
	float:left;
}
#set {
	float:right;
	width:auto;
}
#set li {
	float:left;
	line-height:23px;
	margin:0 5px;
	height:23px;
	overflow:hidden;
	display:inline;cursor:pointer;
}
.wrap02 ul li a, .wrap_main ul li a, .wrap_main ul li a span, .wrap_main ul .cur_main a, .wrap_main ul .cur_main a span, a.my5w, #topsite li em, #topsite li .tsbox .arrow, .setbar, #topbar {
	background:url(../images/images.gif) no-repeat;
}
#topbar {
	background-position:0 -349px;
	background-repeat:repeat-x!important;
	width:100%;
}
.sethome {
	background-position:0 -32px;
	padding-left:20px;
}
a.active {
	font-weight:bold;
	color:#015bab;
}
#skinlist a {
	float:left;
	overflow:hidden;
	text-indent:-999px;
	margin:4px 2px 0;
	display:block;
	height:12px;
	width:12px;
}
#skinlist a.blue {
	background-position:0 -314px;
}
#skinlist a.green {
	background-position:-12px -314px;
}
#skinlist a.pink {
	background-position:-24px -314px;
}
#skinlist a.blueOn {
	background-position:0 -326px;
}
#skinlist a.greenOn {
	background-position:-12px -326px;
}
#skinlist a.pinkOn {
	background-position:-24px -326px;
}
#header {
	height:90px;
	margin-bottom:3px;
	background:#fff;
}
.header_b {
	height:90px;
	margin-bottom:3px;
	background:none!important;
}

#logo {
	float:left;
	width:148px;
	height:60px;
	padding:15px 0;
}
#topimg {
	float:left;
	width:382px;
	height:60px;
	padding:4px 0;
	overflow:hidden;
}
.topimg_s {
	float:left;
	width:100px;
	height:60px;
	padding:4px 2px;
	overflow:hidden;
}
.top_login {
	float:left;
	padding:2px 0 0 5px;
	line-height:14px;
	width:184px;
	height:66px;
	color:#000;
	overflow:hidden;
}
.top_login b {
	float:left;
	line-height:21px;
	height:20px;
	font-weight:normal;
	width:39px;
	clear:both
}
.lg_input {
	float:left;
	margin:1px 0;
	width:133px;
	height:16px;
	border:1px solid #7f9db9;
}
.lg_select {
	float:left;
	margin:1px 0;
	font-size:12px;
	width:135px;
	height:20px;
	_height:16px;
	color:#000;
}
.lg_pw {
	float:left;
	margin:1px 0;
	width:90px;
	height:16px;
	border:1px solid #7f9db9;
}
.lg_sub {
	float:left;
	width:40px;
	height:20px;
	margin:0 3px;
}
p {
	float:left;
}
#calendar {
	
	height:64px;
	float:right;
	width:165px;
	margin-top:3px;
	padding-top:3px;
}
#cal {
	font-size:12px;
	text-align:center;
	line-height:18px;
}
#cal .date a {
	font-weight:bold;
	color:#015BAB;
}
#cal .m a {
	float:left;
	text-align:center;
	width:40px;
}
#cal a:hover {
	color:#f00;
	text-decoration:underline;
}
#cal .m a.hl {
	margin-left:14px;
}
#cal .m a.clock {
	background-position:0 -117px;
	text-align:left;
	width:30px;
	padding-left:18px;
	margin-left:8px;
}

.wrap02 {
	height:21px;
	border-bottom:1px solid #9cd5ff;
	padding-left:94px;
}
.wrap02 ul {
	position:absolute;
	margin-left:60px;
}
.wrap02 ul li {
	float:left;
	margin-right:3px;
	line-height:23px;
	cursor:pointer
}
.wrap02 ul li a {
	display:block;
	width:62px;
	height:25px;
	background-position:right 0;
	text-align:center;
	text-decoration:none;
}
.wrap02 ul .cur a {
	background-position:0 0;
	color:#06c;
	text-decoration:none;
}
.cur {
	font-weight:bold;
}
.searchbox {
	width:1098px;
	border:1px solid #9cd5ff;
	height:64px;
	border-top:none;
	background-color:#eef7ff;
}
.searchbox_b {
	width:1098px;
	height:66px;
	border:none;
	background:none;
}
#sf {
	float:left;
	overflow:hidden;
	padding-left:50px;
	height:65px;
	width:580px
}
#sf #search_form {
	height:42px;
}
#sf .ctrl {
	font-size: 12px;
	padding-left: 110px;
	float:left;
	height:20px;
	width:470px
}
#sf .ctrl label {
	margin:0 8px 0 0;
}
#sf .int {
	width:365px;
	line-height:21px;
	height:21px;
	padding:4px 3px;
*padding-bottom:3px;
	margin:0 6px 0 4px;
	font-family:Arial;
	font-size:16px;
}
#sf .searchint {
	width:84px;
	height:30px;
}
#sf a img, #sf .searchint, #sf .int {
	vertical-align:middle;
	margin-top:7px;
}
#sf a img {
	margin-top:6px;
}
#hot_words {
	float:left;
	padding-left:30px;
}
#hot_words li {
	float:left;
	line-height:21px;
	padding-right:12px;
	display:inline;
	padding-top:14px;
}
#hot_words li a {
	color:#666;
}
#content {
	overflow:hidden;
	
	margin:0 auto;
	padding-top:4px;
}
#cate {
	float:left;
	border:1px solid #9cd5ff;
	width:220px;
	padding-bottom:4px;
}
#cate h2 {
	padding-left:16px;
	height:30px;
	line-height:30px;
	color:#178ac1;
	font-size:14px;
	width:204px;
	float:left;
}
#cate h2 a:link, #cate h2 a:visited, #cate h2 a:hover {
	color:#178ac1;
}
#cate ul {
	padding:5px 0px 15px 10px;
	float:left;
}
#cate li {
	float:left;
	padding:0 10px;
	line-height:27px;
	height:27px;
	font-size:14px;
	display:inline;
}
#tool {
	background-color:#f7fbff;
	float:left;
	width:220px;
}
#tool ul {
	padding:3px 0 3px 8px;
	float:left;
}
#tool h2 {
	overflow:hidden;
	border-bottom:1px solid #eceff1;
	font-size:14px;
	height:27px;
	line-height:29px;
}
.tool-title span {
	height:21px;
	padding-right:10px;
	margin-top:-29px;
	display:block;
	text-align:right;
}
.tool-title a {
	color:#178ac1;
	font-weight:normal;
}
#tool li {
	font-size:12px;
	width:67px;
	padding:0;
	text-align:center;
	line-height:24px;
	height:24px;
}
#cate ul#tool-tab {
	border:none;
	width:220px;
	height:23px;
	padding:0;
	float:left;
}
#tool-tab li {
	cursor:pointer;
	font-size:12px;
	height:21px;
	line-height:21px;
	width:54px;
	text-align:center;
	background-color:#e7f5ff;
	padding:0;
	border:1px solid #9cd5ff;
	border-left:none;
	color:#178ac1;
	font-size:12px
}
#tool-tab li.active {
	height:22px;
	width:54px;
	background-color:#f7fbff;
	border-bottom:none;
	font-weight:bold;
}
#tool-tab li#tool-tab-def, #tool-tab li#tool-tab4 {
	width:54px;
}
#tool-tab li#tool-tab-def.active {
	margin-left:0;
	background-color:#f7fbff;
	font-weight:bold;
}
#tool-tab li#tool-tab4 {
	background-color:#e7f5ff;
	width:55px;
	border-right:none;
}
#tool-tab li#tool-tab4.active {
	background-color:#f7fbff;
	font-weight:bold;
}
#tb {
	width:220px;
	float:left;
	background-color:#f7fbff;
	border-bottom:1px solid #9cd5ff;
	font-size:12px;
}
.tbox {
	height:93px;
	padding:0px;
	overflow:hidden;
	margin-top:0;
	display:inline-block;
	background-color:#fff
}
.plane .int_b, .plane .int {
	width:65px;
	color:#015BAB;
	font-size:12px;
}
.plane .int {
	width:68px;
}
.plane p.first {
	padding:5px 0 0 10px;
	margin-bottom:10px;
	width:200px;
}
.plane .btn {
	padding:0;
	width:80px;
	height:20px;
	font-size:12px;
}
.clearfix, #cate ul, #content {
	zoom:1;
}
.clearfix:after, #cate ul:after, #content:after {
	content:"\0020";
	display:block;
	clear:both;
	height:0;
}
ul.clearfix li {
	float:left;
}
#main {
	width:870px;
	float:right;
}
.wrap_main {
	font-size:12px;
	height:24px;
	border-bottom:2px solid #5eb3fb;
}
.wrap_main ul {
	font-size:12px;
	position:absolute;
}
.wrap_main ul li {
	float:left;
	margin-right:2px;
}
.wrap_main ul li a {
	float:left;
	display:block;
	padding:0 0 0 12px;
	background-position:0 -254px;
}
.wrap_main ul li a span {
	float:left;
	display:block;
	padding:6px 12px 4px 0;
	line-height:12px;
	line-height:16px\9;
*line-height:16px;
	_line-height:16px;
	height:16px;
	background-position:right -284px;
	color:#4d739a!important;
}
.wrap_main ul .cur_main a {
	background-position:0 -414px;
}
.wrap_main ul .cur_main a span {
	background-position:right -444px;
}
.cur_main {
	font-weight:bold;
}
.main_box {
	width:862px;
	border:2px solid #5eb3fb;
	border-top:none;
	height:237px;
	padding:5px 2px 2px;
	_padding:3px 2px;
	background:#fff;
}
.mzdh_list1 {
	float:left;
	width:862px;
}
.mzdh_list1 td {
	width:16%;
	height:30px;
	text-align:center;
	font-size:14px;
	line-height:30px;
}
.mzdh_my5w {
	float:left;
	width:862px;
}
.mzdh_my5w td {
	width:14%;
	height:30px;
	text-align:center;
	font-size:14px;
	line-height:30px;
}
.login {
	width:120px;
	height:30px;
	position:absolute;
	margin-left:730px;
}
a.log_in, a.reg, a.my5w {
	line-height:30px;
	height:30px;
	text-align:left;
	padding-left:18px;
	margin-left:8px;
	color:#069;
	font-size:12px;
	display:block;
	float:right;
}
a.log_in {
	background-position:0 -138px;
	width:30px;
}
a.reg {
	background-position:0 -165px;
	width:30px;
}
a.my5w {
	background-position:0 -193px;
	width:80px;
}
.cate {
	width:866px;
	border:2px solid #5eb3fb;
	float:right;
}
.cate td {
	zoom:1;
	height:26px;
	font-size:13px;
	text-align:center;
	font-size:14px;
}
.s_widen a {
	margin:0 20px;
}
.s_big_widen a {
	margin:0 30px;
}
.bg1 {
	background:#f6fafe;
}
.bg2 {
	background:#fff;
}
.cate th a {
	color:#874606;
	font-weight:normal;
	white-space:nowrap;
	padding-left:10px;
	font-size:14px;
}
.cate td b {
	font-weight:normal;
}
.bottom_nav {
	margin:6px auto 0;
	width:1098px;
	height:115px;
	font-size:14px;
	border:1px #9CD5FF solid;
	background-color:#fbfcff;
	
	clear:both;padding:2px 0;
}
.bottom_nav a {
	font-size:14px;
}
.brow {
	clear:both;
	width:100%;
}
.brow span, .brow p, .brow b {
	display:block;
	float:left;
	padding-top:5px;
	width:80px;
	height:19px;
	text-align:right;
}
.brow span a {
	color:#005f95;
	font-weight:bold;
}
.brow a:link, .brow a:hover, .brow a:visited {
	color:#005f95;
}
.brow p {
	padding-left:10px;
	width:946px;
	text-align:left;
	overflow:hidden;
}
.brow p a {
	margin-right:22px;
	zoom:1;
	color:005f95;
}
.brow p.w {
	width:1090px;
}
.brow p.qy {
	width:1090px;
	padding-left:40px;
}
.brow b {
	width:50px;
	font-weight:normal;
}
.search_form {
	width:480px;
	float:left;
	display:inline;
	margin:0 0 0 10px;
}
.search_form .text {
	width:372px;
	height:28px;
	padding:0 3px;
	font-size:14px;
	line-height:28px;
	margin:8px 0 0 0;
	float:left;
}
.search_form .btn {
	width:85px;
	height:28px;
	font-size:14px;
	cursor:pointer;
	margin:8px 0 0 5px;
	float:left;
}
.search_bottom {
	width:1098px;
	margin:0px auto 8px;
	float:none;
	overflow:hidden;
	zoom:1;
	border:1px solid #9CD5FF;
	background:#e8f8fd;
	padding:0 0 3px 0;
	position:relative
}
.search_bottom .gotop {
	width:60px;
	line-height:28px;
	display: block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	position:absolute;
	right:0;
	top:20px;
}
.search_bottom .gotop a {
	color:#666666
}
.search_bottom label {
	float:left;
	display:inline;
	font-weight:bold;
	font-size:14px;
	margin:14px 0 0 170px;
	float:left;
}
.search_bottom ul {
	float:left;
	display:inline;
	width:360px;
	margin:5px 0 0 10px;
}
.search_bottom ul li {
	float:left;
	width:90px;
	margin:0 0 3px 0;
}
#footer {
	clear:both;
	margin:10px auto 0;
	width:1010px;
	height:60px;
	text-align:center;
	line-height:21px;
	font-size:13px;
	letter-spacing:0;
}
#footer img {
	z-index:1;
	float:right;
	margin:0 465px 0 0;
	border:0;
}
.clear {
	clear:both;
}
.mzdh_bottom {
	width:866px;
	height:90px;
	line-height:22px;
	text-align:center;
	float:right;
	padding:7.5px 0px;
}
.mzdh_bottom a:link, .mzdh_bottom a:visited, .mzdh_bottom a:hover {
	padding:0 6px;
	color:#4d739a;
}
.copyright {
	font-family:Tahoma, serif;
	color:#666666;
}
.copyright a {
	color:#07519a
}
#logo img {
	float:left;
	widows:148px;
	height:60px;
	padding:15px 0;
}
a {
	outline:none;
blr:expression(this.onFocus=this.blur());
}
.idfrm {
	width:852px;
	height:237px;
	align:middle
}
.mzdh_list1 #topsite li em {
	width:16px;
	height:16px;
	padding:0;
	display:inline-block;
	margin-left:6px;
	vertical-align:middle;
	cursor:pointer;
	background:url(../images/images.gif) no-repeat;
	font-style:normal;
}
.mzdh_list1 #topsite li em.baidu {
	background-position:-84px -484px
}
.mzdh_list1 #topsite li em.taobao {
	background-position:-107px -484px
}
.mzdh_list1 #topsite li em.netease {
	background-position:0px -484px
}
.mzdh_list1 #topsite li em.sohu {
	background-position:-21px -484px
}
.mzdh_list1 #topsite li em.sina {
	background-position:-45px -484px
}
.mzdh_list1 #topsite li em.tencent {
	background-position:-63px -484px
}
.mzdh_list1 #topsite li .tsbox {
	border:#a6c9ee 2px solid;
	position:absolute;
	padding:1px;
	background:#fff;
	top:25px;
	right:32px;
	_top:20px;
	width:90px;
}
.mzdh_list1 #topsite li .tsbox a {
	width:90px;
	text-align:center;
	display:block;
	line-height:26px;
	height:26px;
}
.mzdh_list1 #topsite {
	width:862px;
	height:26px;
	_margin-bottom:-4px;
	_padding-top:4px;
}
.mzdh_list1 #topsite li {
	float:left;
	width:16.6%;
	height:26px;
	text-align:center;
	font-size:14px;
	line-height:26px;
	position:relative;
}
.mzdh_list1 #topsite li .tsbox .arrow {
	background:url(../images/images.gif) no-repeat -62px 0;
	width:9px;
	height:5px;
	overflow:hidden;
	position:absolute;
	top:-5px;
	right:4px
}
.wrap02 .ad3 {
	width:320px;
	height:30px;
	position:absolute;
	margin-left:670px;
}
.wrap02 .ad3 a {
	margin-left:12px;
	float:right
}
#search_bottom {
	width:480px;
	float:left;
	display:inline;
	margin:5px 50px;
	height:42px
}
#search_bottom .int {
	width:262px;
	height:22px;
	padding:0 3px;
	font-size:12px;
	line-height:22px;
	margin:8px 8px 0 8px;
}
#search_bottom .btn {
	width:80px;
	height:28px;
	font-size:14px;
	cursor:pointer;
	margin:8px 0 0 5px;
}
#addmyfav {
	width:20px;
	height:20px;
	text-indent:-9999px;
	position:absolute;
	background:url(../images/addself.jpg) no-repeat
}
#taobao {
	height:41px;
	padding-left:12px;
	color:#2a992c;
	font-size:14px;
	font-weight:bold;
	border-bottom:1px solid #d8eeff;
	background:url(../images/bj.gif) repeat-x 0px 0px;
}
.taobao1 {
	float:left;
	width:81px;
	height:24px;
	padding-top:8px;
}
.sear {
	width:299px;
	float:left;
	height:25px;
	background:url(../images/ss.gif) no-repeat 0px 0px;
	border:0px;
	margin:4px 0px 0px 6px;
	display:inline;
	padding-left:9px;
	line-height:25px;
	font-size:14px;
}
.s_menu {
	width:65px;
	float:left;
	margin:4px 0px 0px 0px;
	height:25px;
	background:url(../images/meu.gif) no-repeat;
	border:0px;
	cursor:pointer;
}
.s_txt {
	float:left;
	font-size:12px;
	margin:9px 0px 0px 3px;
	display:inline;
	font-weight:normal;
	padding-top:3px;
}
#left {
	border:1px solid #85AFEC;
	float:left;
	background:#E4EDFA;
	padding:2px;
}
#bottom {
	border:1px solid #85AFEC;
	width:1094px;
	background:#E4EDFA;
	padding:2px;
	margin:8px auto 3px;
}
.setbar {
	background-position:-167px -196px;
	padding-left:22px;
}
.bg {
	width:100%;
	border-bottom:#91c4f7 1px solid;
	background:#f9fcff;
}
.mystylediv {
	text-align:center;
	margin:0 auto;
	width:990px;
}
.dhdb_bottom{
	width: 1098px;
    margin: 0px auto 8px;
    float: none;
    overflow: hidden;
    zoom: 1;
    border: 1px solid #9CD5FF;
    padding: 0 0 3px 0;
    position: relative;" 
}
.adtop{
	width: 780px; overflow: hidden;
}